---
layout: default
robots: nofollow
permalink: /license/
---
<div class="container">
  <h1 class="display-5 text-uppercase text-center pt-4 pb-3">License Terms</h1>
  <p>The images that are being provided to you are licensed copies for any reasonable personal purposes, including but not limited to: printing, copying, emailing, and web publishing. Your license does not include use that results in financial gain, including but not limited to: advertising, stock photography, print sale profits, or resale of any nature. Your purchase of the original files releases Joseph Gruber / Blue Marble Photography from any liability due to loss or damage of the images, and also releases Joseph Gruber / Blue Marble Photography from any obligation to maintain copies of any digital file, image, or photograph. You hereby grant to Joseph Gruber / Blue Marble Photography the right to use and publish images and photographs taken at your photography session to further promote its service, including portfolio, website, stock, display, advertising, and editorial use.</p>
  <p>Notification will be provided for any required cropping or modifications to accomodate print purchases and final modifications are at the sole discretion of Joseph Gruber / Blue Marble Photography. Digital purchases for full resolution images will be provided through email within 24-hours of order notification.</p>
  <p>Joseph Gruber / Blue Marble Photography may revoke this license at any time and for any reason. Joseph Gruber / Blue Marble Photography retains all copyrights to the images and derivative works thereof. By using any of these images, you are agreeing to the above terms.</p>
</div>
